body {
    font-size: 13px;
    line-height: 1.8;
    color: #222;
    background: #e97676;
    font-weight: 400;
    font-family: Poppins;
}

.main {
    background: #f8f8f8;
    margin-top: 150px;
    width: 50%;
    border-radius: 20px;
}
.signin-content {
    padding-top: 67px;
    padding-bottom: 87px
}
/*
.signin-image {
    margin-left: 110px;
    margin-right: 20px;
    margin-top: 10px
}
.signin-image-link {
    font-size: 14px;
    color: #222;
    display: block;
    text-align: center
}
*/
.form-group {
    position: relative;
    margin-bottom: 25px;
    overflow: hidden
}
label {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    color: #222
}
input {
    width: 100%;
    display: block;
    border: none;
    border-bottom: 1px solid #999;
    padding: 6px 30px 6px 5px;
    font-family: Poppins;
    box-sizing: border-box
}

@media screen and (max-width: 1200px) {
    .main {
        width:calc( 100% - 30px);
        max-width: 100%
    }
}

@media screen and (min-width: 1024px) {
    .main {
        max-width:1200px
    }
}

